App-Pebble

Errors

App-Pebble-0.008-TRIAL has the following 2 errors.

CategoryError
use_strictApp::Pebble::Plugin::Renderer, App::Pebble::Log, App::Pebble::Plugin::Source, App::Pebble::Plugin::Parser
use_warningsApp::Pebble::Plugin::Renderer, App::Pebble::Log, App::Pebble::Plugin::Source, App::Pebble::Plugin::Parser